<?php
	require_once("config.php");
	$idempleado = $_REQUEST["idempleado"];
	
	$rs = mysqli_query($cn,
		"select * from empleados where idempleado=".$idempleado);
	while($row = mysqli_fetch_assoc($rs)){
		$res[] = array_map("utf8_encode",$row);
		//De esta manera los datos de cda fila
		//se colocan en un arreglo
	}
	echo json_encode($res);
	//Se genera del arreglo un conjunto de resultados
	//en formato JSON
	mysqli_close($cn);
?>